[SYSTEM]
BackBmp=software\data\Bitmaps\oem_back.bmp
Sound=software\data\sound\pop2a.wav
next=software\data\langs-c.ini
Maps=1
CustomLogo=software\data\custom\title.bmp
CustomLogoRect=140,120,600,220
AutoCoords=80,60,600,460
AutoBitmapDim=350,25
SpaceBetweenLines=20
SpaceBetweenColumns=10
AllHREF=software\data\hrefs.ini

[MAPS]
MAPSALL = music, exitlite, 1G, 2M, 3D, 4S

[music]
COORDS=568,2,600,40
HREF=sound 
BMP=software\data\bitmaps\controls\music

[Exitlite]
COORDS=605,2,635,40
HREF=exit
BMP=software\data\bitmaps\controls\exitlite

[back]
COORDS=315,418,375,446 
HREF=back 
BMP=software\data\bitmaps\controls\back

; --------------------------------------------------------------------
; menu goes here

[1G]
COORDS=188,180,500,200
HREF=software\reader\run\reader\AcroRd32.exe>Manual\Guide.pdf
BMP=software\data\custom\guide

[2M]
COORDS=168,225,500,245
HREF=software\reader\run\reader\AcroRd32.exe>Manual\Manual.pdf
BMP=software\data\custom\manual

[3D]
COORDS=168,270,500,290
HREF=driver\Setup.exe
BMP=software\data\custom\driver

[4S]
COORDS=168,315,500,335
HREF=software\data\langs-c.ini
BMP=software\data\custom\software

; --------------------------------------------------------------------